Rwanda RAMS - Feature #131

[Service] - CRUD Operations and Import to UtilityPostion, Spaceoccupied table

26/04/2024 06:54 PM - Praveen kumar Bandi

Status: Closed Start date:
Priority: High Due date:
Assignee: Kalyan Battula % Done:
Category: Estimated time:
Target version: 1.0.0.0_QA Spent time:
Deployed In: QA Environment Category:
Description

CRUD Operations and Import for UtilityPostion, Spaceoccupied table

RRMS.tlUtilityPosition
RRMS.tlSpaceOccupied

History

#1 - 28/04/2024 08:53 PM - Praveen kumar Bandi

- Subject changed from [Service] - CRUD Operations and Import for UtilityPostion, Spaceoccupied table to [Service] - CRUD Operations and Import

to UltilityPostion, Spaceoccupied table
- Assignee set to Nagasai Tirumala Kumar Kuppala

- Priority changed from Normal to High

#2 - 29/04/2024 09:08 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#3 - 29/04/2024 09:09 PM - Praveen kumar Bandi

- Status changed from In Progress to Resolved

#4 - 30/04/2024 09:40 PM - Praveen kumar Bandi
- File Utility Position (L).xIsx added

- File Space Occupied (L).xIsx added

- Status changed from Resolved to Ready for Prod

- Assignee changed from Nagasai Tirumala Kumar Kuppala to Kalyan Battula

Templates attached here

#5 - 02/05/2024 10:02 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
- Target version set to 1.0.0.0_QA

- Deployed In set to QA Environment

UtilityPostion, Spaceoccupied lookups import, crud is working fine

Files
Utility Position (L).xlsx 9.96 KB 01/05/2024 Praveen kumar Bandi
Space Occupied (L).xIsx 9.96 KB 01/05/2024 Praveen kumar Bandi
